Subject: Training for Sabrae
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 3 Apr 2000 05:04:00 -0700 (PDT)

I would like to set up half day training sessions for Sabrae Zajac starting 
next week.
I would like her to spend time with Volume Management , Transportation, Gas 
Control, and
Trading Support on her first week.  Please let me know if you or your group 
is available for this and the best time/day.
This starts next week, Monday April 10th.          Thanks,   Pat    35578